{% extends 'base.html' %}
{% load i18n %}

{% block title %}
  {% trans "Não Encontrado" %}
{% endblock %}

{% block header %}
<header class="main-header">
  <div class="header-content">
    <div class="header-content-inner">
      <h1 id="homeHeading">Sistema de Monitoramento de Insumos - Universidade de Brasília</h1>
      <hr>
      <p>404 - Página não encontrada!</p>
    </div>
  </div>
</header>
{% endblock %}

{% block body %}
{% endblock %}
